/******************

GLOBALS - GENERAL

 *******************/
body {
    background: #485794; /* Old browsers */
    padding: 0;
    margin: 0;

    font-family: Arial,Helvetica,sans-serif;
}

img {
    border: 0;
    outline: 0;
}

a {
    outline: 0;
}

fieldset {
    border: 0;
    padding: 0;
    margin: 0;
    outline: 0;
}

/******************

GLOBALS - FORM ELEMENTS

 *******************/
input[type=text] {
    height: 36px;
    line-height: 36px;
    margin: 0;
    padding: 0 0 0 10px;
    color: #333;
    font-size: 12px;
    letter-spacing: -1px;
    border: none;
    outline-color:#3a8afb;
}

input[type=submit] {

    margin: 0;
    padding: 0;

    width: 76px;
    height: 36px;
    line-height: 36px;
    /* background: transparent url('../images/bg-input-button.png'); */
    background-color: #3783ED;
    border: 1px solid #3783ED;
    border-radius: 3px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    text-shadow: 0px -1px 1px #666;
    vertical-align: top;

}

input[type=submit]:hover {
    cursor: pointer; /* Fix for Safari */
}

/******************

USEFUL CLASSES

 *******************/
.clearer { clear: both; }
.bold { font-weight: bold; }
/* .center { text-align: center !important; } */

/* Lifted from Bootstrap 4 alpha, but breakpoints were changed */
.text-xs-left{ text-align:left!important}
.text-xs-right{text-align:right!important}
.text-xs-center{text-align:center!important}

@media (min-width:768px){
    .text-sm-left{text-align:left!important}
    .text-sm-right{text-align:right!important}
    .text-sm-center{text-align:center!important}
}

@media (min-width:992px){
    .text-md-left{text-align:left!important}
    .text-md-right{text-align:right!important}
    .text-md-center{text-align:center!important}
}

@media (min-width:1200px){
    .text-lg-left{text-align:left!important}
    .text-lg-right{text-align:right!important}
    .text-lg-center{text-align:center!important}
}

.width-643 { width: 643px; }
.width-298 { width: 298px; }
.width-20-percent { width: 20%; }
.width-60-percent { width: 60%; }

.margin-top-25 { margin-top: 25px; }

.margin-right-3 { margin-right: 3px; }
.margin-right-8 { margin-right: 8px; }
.margin-right-13 { margin-right: 13px; }
.margin-right-19 { margin-right: 19px; }
.margin-right-25 { margin-right: 25px; }
.margin-right-30 { margin-right: 30px; }

.margin-bottom-0 { margin-bottom: 0 }
.margin-bottom-10 { margin-bottom: 10px; }
.margin-bottom-15 { margin-bottom: 15px; }
.margin-bottom-25 { margin-bottom: 25px; }

.margin-left-25 { margin-left: 25px; }

.padding-left-0 { padding-left: 0; }
.padding-right-0 { padding-right: 0; }

div.rule {
    width: 100%;
    height: 36px;
    background: transparent url('../images/bg-rule.png') repeat-x 0 17px;
}


@media screen and (max-width: 768px) { .text-center-xs { text-align: center; } }

/******************

TOPBAR

 *******************/
.topbar {
  background-color: #000;
  padding: 15px;
  text-align: right;
}

/******************

HEADER / MASTHEAD AREA

 *******************/
#topbar {
  display: block;
  background-color: #000;


}

@media screen and (max-width:782px) {
	#topbar {
		height: 100px;
	}
}

header {
    /* height: 171px; */

    margin-top: 50px;
    background: -moz-linear-gradient(top,  #1b2676 0%, #424e9a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #1b2676 0%,#424e9a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #1b2676 0%,#424e9a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2676', endColorstr='#424e9a',GradientType=0 ); /* IE6-9 */
}


@media screen and (max-width: 991px) {
	header {
		margin-top: 120px;	
	}
}


header .col-logo,
header .col-banner {
    margin-bottom: 14px;
}

.col-logo span {
    color: #fff;
    text-transform: uppercase;
    font-size: 9px;
}

.col-logo span a {
    color: #e9dfbf;
}

.col-logo span a:hover {
    color: #6e99ff;
}

#logo {
    width: 224px;
    height: 77px;
    border: 0;
    outline: 0;
    margin: 30px 0 4px 0;
}

@media screen and (max-width:767px) {
    #logo { margin-top: 13px;
    }
}

#banner-container {
    float: right;
    overflow: hidden;
    text-align: right;
    margin-top: 22px;
}

@media screen and (min-width:992px) and (max-width:1014px) {
    header .col-logo { /* padding-left: 10px; */ }
    header .col-banner { /* padding-right: 10px; */ }
}

@media screen and (max-width:991px) {

    header .col-logo {
        /* padding-left: 15px; */
        text-align: center;
    }

    header .col-banner {
        /* padding-right: 15px; */
    }

}


/******************
MAIN NAV BAR (NEW RESPONSIVE)
*******************/
.navbar-myactv {
    border-radius: 0;
    border: 0;
    position: relative;
    top: 0;
    max-width: 1170px;
    margin: 0 auto;
    padding-top: 5px;
    padding-bottom: 5px;
}

.navbar-myactv .navbar-collapse {
    position: relative;
    top: 0;
    list-style-type: none;
    margin-bottom: 0;
    padding: 0;
}

@media screen and (min-width: 768px) {
  .navbar-myactv .navbar-collapse { top: 10px; }
  .navbar-myactv .navbar-collapse ul { float: left; width: 86.5%; }
  a#nav-antietam2go { float: right; }
}

.navbar-myactv .navbar-collapse ul {
    display: flex;
    padding-left: 0;
    padding-right: 0;
    margin: 0;
    box-shadow: 0px -4px 5px 0px rgba(34,34,34,1);
    background: #737373; /* Old browsers */
    background: -moz-linear-gradient(top,  #737373 0%, #363636 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #737373 0%,#363636 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #737373 0%,#363636 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#363636',GradientType=0 ); /* IE6-9 */
}

.navbar-myactv .navbar-collapse ul li {
    display: flex;
    flex-grow: 1;
    text-transform: uppercase;
    font-weight: 500;
    border-left: thin solid #333;
    font-size: 12px;
    text-shadow: 0px -1px #222;
    text-align: center;
}

a#nav-antietam2go {
  background: -moz-linear-gradient(top,  #0386ce 0%, #0146d2 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #0386ce 0%,#0146d2 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #0386ce 0%,#0146d2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0386ce', endColorstr='#0146d2',GradientType=0 ); /* IE6-9 */
  box-shadow: 0px -4px 5px 0px rgba(34,34,34,1);
  border-radius: 0;
  padding: 6px 25px;
}

a#nav-antietam2go img {
  width: 100%;
  height: auto;
  max-width: 85px;
  position: relative;
  top: -2px;
}

@media screen and (min-width:767px) {
    .navbar-myactv .navbar-myaccount {
        display: none;
    }

}

@media screen and (min-width:768px) and (max-width:841px) {

    .navbar-myactv .navbar-collapse ul {
      width: 83%;
    }

    .navbar-myactv .navbar-collapse ul li {
        font-size: 11px;
    }

    a#nav-antietam2go {
      padding-left: 20px;
      padding-right: 20px;
    }
}

@media screen and (min-width:842px) and (max-width:1031px) {

    .navbar-myactv .navbar-collapse ul {
      width: 84%;
    }

    .navbar-myactv .navbar-collapse ul li {
        font-size: 11px;
    }

    a#nav-antietam2go {
      padding-left: 20px;
      padding-right: 20px;
    }
}

.navbar-myactv .navbar-header {
    background: #737373; /* Old browsers */
    background: -moz-linear-gradient(top,  #737373 0%, #363636 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #737373 0%,#363636 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #737373 0%,#363636 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#363636',GradientType=0 ); /* IE6-9 */
}

.navbar-myactv .navbar-toggle {
    position: static;
    border-radius: 0;
    width: auto;
    color: #ddd;
    font-size: 12px;
    text-transform: uppercase;
    text-shadow: 0px -1px #222;
    border-bottom: 0;
    margin-left: 8px;
}

.navbar-myactv .navbar-myaccount {
    color: #ddd;
    font-size: 24px;
    text-shadow: 0px -1px #222;
    border-bottom: 0;
    margin-right: 18px;
    padding-top: 8px;
}

.navbar-myactv .navbar-toggle span {
    background-color: #ddd;
}

.navbar-myactv .navbar-collapse ul li.active {
    background-color: #ddd;
    text-shadow: none;
    box-shadow: none;
}

.navbar-myactv .navbar-collapse ul li:hover:not(.active) {
    background: #909090; /* Old browsers */
    background: -moz-linear-gradient(top,  #909090 0%, #444444 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #909090 0%,#444444 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #909090 0%,#444444 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#909090', endColorstr='#444444',GradientType=0 ); /* IE6-9 */
}

.navbar-myactv .navbar-collapse ul li:first-of-type {
    border-left: 0;
}

.navbar-myactv .navbar-collapse ul li a {
    width: 100%;
    color: #fff;
    line-height: 39px;
    text-decoration: none !important;
    text-align: center;
    padding: 12px 0;
    padding: 0;
    display: inline-block;
}

.navbar-myactv .navbar-collapse ul li.active a {
    color: #333;
}

.navbar-myactv #nav-networkstatus img { margin-left: 7px; }

@media screen and (max-width:767px) {

    .navbar-myactv { padding-bottom: 0; }

    .navbar-myactv.top {
        position: static;
        top: auto;
    }

    .navbar-myactv.top .navbar-header {
        position: absolute;
        top: 0;
        z-index: 9999;
        width: 100%;
    }

    .navbar-myactv.top .navbar-collapse {
        position: absolute;
        top: 49px;
        width: 100%;
        z-index: 9999;
    }

    .navbar-myactv .navbar-collapse ul {
        display: block;
        background-color: #444;
    }
    .navbar-myactv .navbar-collapse ul li {
        display: block;
        width: 100%;
        border-left: 0;
        border-bottom: thin solid #333;
    }

    .navbar-myactv .navbar-collapse ul li a {
        display: block;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }

    .navbar-myactv .navbar-collapse ul li a:hover {
        background-color: #555 !important;
    }

    .navbar-myactv .navbar-collapse ul li.active {
        background-color: #555 !important;
    }

    .navbar-myactv .navbar-collapse ul li.active a {
        color: #fff !important;
    }

    /* Display light-on-dark home image on collapsed mobile menu */
    #nav-home a {
        background: transparent url('/images/btn_nav_home.png') no-repeat center center;
    }
    #nav-home a img {
        visibility: hidden;
    }

    a#nav-antietam2go {
      width: 100%;
    }
}


@media screen and (min-width: 1200px) {
    .navbar-myactv .navbar-collapse {
        margin-left: 15px;
        margin-right: 15px;
    }
}


/******************
BREADCRUMBS
*******************/
#breadcrumbs {
    background-color: #dfdfdf;
    font-size: 11px;
    color: #1e296c;
    padding: 15px 0 11px 30px;
    text-shadow: 0px -1px 1px #fff;
}

@media screen and (max-width: 991px) {
    #breadcrumbs {
        padding-left: 0px;
    }
}

#breadcrumbs a,#content #breadcrumbs a:visited {
    color: #1e296c;
    text-decoration: none;
}

#breadcrumbs a:hover {
    text-decoration: underline;
}



/******************
BODY CONTENT AREA (NEW)
*******************/
main {
    background-color: #dfdfdf;
    font-size: 12px;
    line-height: 21px;
    color: #333;
    padding-bottom: 20px;
}

main h2,
main h3 {
    color: #1e296c;
    text-shadow: 0px 1px 0 #fff;
}

main h5 {
    font-size: 13px;
    color: #333;
    font-weight: bold;
}

main a {
    color: #e42233;
    text-shadow: 0px 1px 0 #fff;
}

/*  BULLET LIST */
main ul.bulletlist {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

main ul.bulletlist li {
    margin: 0;
    padding: 0 0 6px 18px;
    background: transparent url('../images/bg-bulletlist-li.png') no-repeat 0 9px;
    line-height: 18px;
}

main ul.bulletlist li a {
    text-decoration: underline;
}

/* Use this style for the "more [xxxx]" links which appear below some lists and things */
div.readmore {
    text-align: right;
    background: transparent url('../images/bg-bulletlist-readmore.png') no-repeat right;
    padding: 0 9px 0 0;
    margin: 2px 0 0 0;
}

div.readmore a {
    color: #3379dc !important;
}

/*  VIDEO THUMBNAILS */
.col-videothumb-container {
    background-color: #fff;
}

.videothumb-container {
    /* width: 195px; */
    width: 100%;
    padding-bottom: 75%;
    margin-bottom: 10px;
}

.videothumb-container a {
    display: block;
    /* width: 195px; */
    /* height: 146px; */
    width: 100%;
    padding-bottom: 75%;
    background-size: cover;
    background-position: center;
    position: relative;
}

.videothumb-container img {
    position: absolute;
    right: 0;
    bottom: 0;
}


.videothumb-container img.ytplay {
    top: 57px;
    left: 75px;
    right: auto;
    bottom: auto;
}

.videothumb-caption {
    margin-top: 4px;
    text-align: center;
    line-height: 18px;
    text-shadow: 0px -1px 1px #fff;
}

.col-antietam2go {
    padding-bottom: 40px;
}
.col-antietam2go a {
    display: block;
}

.antietam2go-title {
    margin-top: 8px;
    font-size: 15px;
}


/*  TABLES  */
#content table {
    width: 100%;
    font-size: 12px;

    border: 1px solid #cfd0d8;
    border-collapse: collapse;
}

#content table thead th {
    text-align: left;
    background: transparent url('../images/bg-content-table-thead-th.png') repeat-x;
    padding: 7px 12px 8px 12px;
}

#content table tbody tr {
    background-color: #fafafc;  /* default row color  */
}

#content table tbody tr:nth-child(odd) {
    background-color: #f3f3f8;  /* every other row will use this background color, in browsers which support the nth-child pseudoselector  */
}

#content table tbody td {
    padding: 7px 12px 8px 12px;
    border-bottom: 1px solid #cfd0d8;
}

/******************
BOXES (NEW)
Use these classes in a manner similar to Bootstrap classes.
.newbox is the base class, and newbox-sm or newbox-lg are modifier classes
 *******************/
.newbox {
    border: 1px solid #b5b6c3;
    box-shadow: 0 0 6px #bababa;
    background-color: #eaebf3;
    margin-bottom: 15px;
}

/*  Add the class "lightbg" if you want a whitish background instead */
.newbox .lightbg {
    background-color: #f3f3f8;
}

.newbox-sm { padding: 15px; }
.newbox-lg { padding: 20px; }

.newbox-title
{
    color: #fff;
    font-weight: bold;
    background: #eaebf3; /* Old browsers */
    background: -moz-linear-gradient(top,  #eaebf3 0%, #dadcea 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #eaebf3 0%,#dadcea 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #eaebf3 0%,#dadcea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaebf3', endColorstr='#dadcea',GradientType=0 ); /* IE6-9 */
    text-shadow: none !important;
    margin-bottom: 15px;
}

.newbox-title span {
    background: #495895; /* Old browsers */
    background: -moz-linear-gradient(top,  #495895 0%, #202b6e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #495895 0%,#202b6e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #495895 0%,#202b6e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#495895', endColorstr='#202b6e',GradientType=0 ); /* IE6-9 */
    padding: 15px;
    display: inline-block;
    text-shadow: none !important;
}

h2.newbox-title a { color: #fff; }

.newbox-brand {
    margin-right: 20px;
    text-transform: none;
}

.newbox-brand, .newbox-brand a { color: #323f7f !important; }

h1.newbox-title { font-size: 24px; }
h2.newbox-title {
    font-size: 15px;
    text-transform: uppercase;
}


/* Adjust margins for small vs. large boxes */
.newbox-lg .newbox-title { margin: -20px -20px 15px -20px; }
.newbox-sm .newbox-title { margin: -15px -15px 15px -15px; }

/******************
BOXES (OLD)
 *******************/
.box {

    border: 1px solid #b5b6c3;
    box-shadow: 0 0 6px #bababa;
    background-color: #eaebf3;
    margin-bottom: 15px;
    overflow: hidden;

    background-color: #0f0 !important;
}

/*  Use the class "box lightbg" if you want a whitish background instead */
.box .lightbg {
    background-color: #f3f3f8;
}


/* H1 HEADINGS */
.box h1.newbox-title {

    padding: 0;
    margin: 0;

    height: 57px;
    background: transparent url('../images/bg-box-h1.png') repeat-x;

    position: relative;

}

.box h1.newbox-title span {

    font-size: 24px;
    color: #fff !important;

    display: inline-block;

    height: 57px;
    line-height: 57px;

    background: transparent url('../images/bg-box-h1-span.png') repeat-x;
    vertical-align: middle;
    padding: 0 20px;

    zoom:1; *display: inline; _height: 57px; /* forces inline-block to work in IE6 and 7 - see http://flipc.blogspot.com/2009/02/damn-ie7-and-inline-block.html */
}

.box h1.newbox-title img {
    margin-right: 20px;
}

/* H2 HEADINGS */
.box h2.newbox-title {

    color: #fff;
    padding: 0;
    margin: 0;

    height: 41px;
    background: transparent url('../images/bg-box-h2.png') repeat-x;

}

/* By default, span has no background image, blue type, and uppercase letters */
.box h2.newbox-title span {

    display: inline-block;

    height: 41px;
    line-height: 41px;

    vertical-align: middle;
    padding: 0 15px;

    zoom:1; *display: inline; _height: 57px; /* forces inline-block to work in IE6 and 7 - see http://flipc.blogspot.com/2009/02/damn-ie7-and-inline-block.html */
}

/* For a heading with a blue background, white 15pt type, and uppercase letters apply the .bluebg class.  Yes, I realize that's not entirely semantic */
.box h2.newbox-title span.bluebg {
    background: transparent url('../images/bg-box-h2-span.png') repeat-x;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 15px;
    text-shadow: none !important;
}

/* For a heading with a transparent background and blue 18pt type, apply the .nobg class.  Yes, I realize that's not entirely semantic */
.box h2.newbox-title span.nobg {
    background: transparent url('../images/bg-box-h2-span.png') repeat-x;
    color: #1e296c !important;
    font-size: 18px;
}

.box h2.newbox-title img {
    margin-right: 15px;
}


/* apply this class inside the large box which holds all body content on the inside pages */
.boxpadding-large {
    /* padding: 20px; */
    background-color: #0f0 !important;
}

/* apply this class inside all other boxes, such as the home page boxes and the inside page subnav box */
.boxpadding-small {
    /* padding: 15px; */
    background-color: #f00 !important;
}

/* Eliminate the gap between the box heading and the first bit of content */
.boxpadding-large p:first-child,
.boxpadding-large h1:first-child,
.boxpadding-large h2:first-child,
.boxpadding-large h3:first-child,
.boxpadding-large h4:first-child,
.boxpadding-large h5:first-child,
.boxpadding-small p:first-child,
.boxpadding-small h1:first-child,
.boxpadding-small h2:first-child,
.boxpadding-small h3:first-child,
.boxpadding-small h4:first-child,
.boxpadding-small h5:first-child
{
    margin-top: 0px;
}


/******************
TABS
 *******************/
div.tabwrapper {
    display: block;
    width: 100%;
    height: 34px;
    background: transparent url('../images/bg-tab-ul.png') repeat-x bottom;
}

ul.tabs {
    height: 34px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.tabs li {
    display: inline-block;
    height: 34px;

    margin-right: 2px;
    background-color: #c9cad1;

    zoom:1; *display: inline; _height: 57px; /* forces inline-block to work in IE6 and 7 - see http://flipc.blogspot.com/2009/02/damn-ie7-and-inline-block.html */
}

ul.tabs li.active {


}

ul.tabs li a {

    display: inline-block;
    height: 28px;

    margin: 0 1px;
    padding: 6px 15px 0 15px;

    color: #1e296c !important;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;

    background-color: transparent;
    background-image: url('../images/bg-tab-li.png');
    background-repeat: repeat-x;

    zoom:1; *display: inline; _height: 57px; /* forces inline-block to work in IE6 and 7 - see http://flipc.blogspot.com/2009/02/damn-ie7-and-inline-block.html */
}

ul.tabs li.active a {
    background-image: url('../images/bg-tab-li-active.png');
}


/******************

PAGINATION

 *******************/
ul.pagination {
    width: 100%;
    margin: 0;
    padding: 0;
    /* text-align: right; */
}

@media screen and (max-width: 768px) {
    ul.pagination {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

ul.pagination li {
    display: inline-block;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;

    zoom:1; *display: inline; _height: 57px; /* forces inline-block to work in IE6 and 7 - see http://flipc.blogspot.com/2009/02/damn-ie7-and-inline-block.html */
}

ul.pagination li:first-child {
    margin-right: 7px;
}

ul.pagination li:last-child {
    margin-left: 4px;
}

ul.pagination li a,
ul.pagination li a:visited
{
    color: #3379dc !important;
    text-shadow: none !important;
    background-color: transparent;
    border: 0;
    text-decoration: none;
    padding: 3px 4px;
    border-radius: 0 !important;
    float: none;
}

ul.pagination li.active a,
ul.pagination li a:hover {
    color: #fff !important;
    background-color: #1e296c;
}



/******************

FOOTER AREA

 *******************/
footer {
    padding: 30px 0;
    background: #485794; /* Old browsers */
    background: -moz-linear-gradient(top,  #222d6d 0%, #485693 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #222d6d 0%,#485693 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #222d6d 0%,#485693 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222d6d', endColorstr='#485693',GradientType=0 ); /* IE6-9 */
}

/*
#footer-col1,#footer-col2,#footer-col3 {
    min-height: 220px;
}
*/

footer [class^=col-] {
    text-align: center;
    /* border-right: 1px solid rgba(0,0,0,0.2); */ /* looks meh */
}

footer [class^=col-]:last-of-type {
    border-right: 0;
}

@media screen and (max-width: 1001px) {
    footer [class^=col-] {
        padding-bottom: 20px;
    }
}

footer a,footer a:visited {
    color: #f8f8fb;
    text-decoration: underline;
}

footer h4 {
    font-size: 14px;
    font-weight: bold;
    color: #f8f8fb;
    text-transform: uppercase;
}

footer h4:first-child {
    margin-top: 0;
    padding-top: 0;
}

footer p {
    font-size: 12px;
    color: #dadcea;
    font-style: normal;
    line-height: 18px;
}

footer #footer-contact {
    margin-bottom: 20px;
}

footer ul#social {
    list-style-type: none;
    width: 280px;
    margin: 0 auto;
    padding: 0;
    border-top: 1px solid #4c578f;
}

footer ul#social li {
    display: block;
    width: 100%;
    height: 42px;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #4c578f !important;
}

footer .social-title {
    font-size: 12px;
    color: #dadcea;
    margin-top: 12px;
}

footer .social-buttons-container-1,footer .social-buttons-container-2 {
    height: 26px;
    text-align: right;
    color: #dadcea;
    margin-top: 7px;
}

footer .social-buttons-container-1 {
    width: 33px;
    background: transparent url('../images/bg-social-buttons-container-1.png') no-repeat;
}

footer .social-buttons-container-2 {
    width: 54px;
    background: transparent url('../images/bg-social-buttons-container-2.png') no-repeat;
}

footer .social-buttons-container-1 img,footer .social-buttons-container-2 img {
    margin: 5px 5px 0 0;
    width: 16px;
    height: 16px;
}

footer #mailinglist,footer #mailinglist fieldset {
    border: none;
    padding: 0;
    margin: 0;
}

footer #mailinglist input[type=text] {
    width: 185px;
}

#footer-credit {
    text-align: center;
    font-size: 10px;
    font-weight: normal;
    padding-top: 18px;
}

#footer-credit a {
    /* color: #666; */
    text-decoration: none;
}

#footer-credit a span {
    text-decoration: underline;
}
